ul.dropdown{ 
  position: relative; 
  width: 100%; 
}

ul.dropdown li{ 
  position: relative;
}

ul.dropdown a:hover{ 
  color: #000; 
}

ul.dropdown li a { 
  display: block; 
  position: relative; 
  z-index: 2000; 
  text-align: center;
  text-decoration: none;
line-height:45px;
color:#fff; padding:0 10px
}

ul.dropdown li a:hover,
ul.dropdown li a.hover{ 
background:#999;
  position: relative;
  color: #fff;
}


ul.dropdown ul{ 
 display: none;
 position: absolute; 
  top: 0; 
  left: 0; 
  width: 205px; 
  z-index: 1000;
}

ul.dropdown ul li { 
  font-weight: normal; 
  background: #f6f6f6; 
  color: #000; 
  border-bottom: 1px solid #ccc; 
  font-size:13px
}

ul.dropdown ul li a{ 
text-align: left;
  display: block; 
  color: #34495e !important;
  background: #eee !important;
} 

ul.dropdown ul li a:hover{
  display: block; 
  background: #ccc !important;
  color: #fff !important;
} 

.drop > a{
  position: relative;
}